Vault

Auxiliary plug-ins required for the correct operation of some other plugins Bukkit robot are related to interactions with private blocks (chests, furnaces, etc.).

The Vault plugin supports platforms: PC

Commands

No command(

Discussion Vault

  • 08.11.2016 21:08
    TheDiamondCGwhy is the page there when the VALT plug-in isn't available.. is it for 1.10.2/1.10 yet? no?

1052

Rating

24

Versions

Vault versions

1.5.6 501
1.7.1 228
1.4.1 98
1.6.1 59
1.6.7 56
1.6.6 43
1.5.3 14
1.6.10 10
1.5.0 9
1.5.5 8
1.2.25 7
1.5.2 5
1.6.11 4
1.2.31 3
1.2.27 1
1.6 1
1.2.16 1
1.2.22 1
1.2.24 1
1.2.29 1
1.2.17 1